libzephyr4-krb5_3.0.2-2_amd64.deb


Advertisement

Description

libzephyr4-krb5 - The original "Instant Message" system libraries with Kerberos V

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name libzephyr4-krb5
Package version 3.0.2
Package release 2
Package architecture amd64
Package type deb
Installed size 140 B
Download size 39.48 KB
Official Mirror ftp.br.debian.org
This version of the library uses Kerberos V for message authentication.
This is the Project Athena Zephyr notification system.
Zephyr allows users to send messages to other users or to groups of
users.  Users can view incoming Zephyr messages as windowgrams
(transient X windows) or as text on a terminal.

Alternatives

Package Version Architecture Repository
libzephyr4-krb5_3.0.2-2_i386.deb 3.0.2 i386 Debian Main
libzephyr4-krb5 - - -

Requires

Name Value
krb5-config -
libc6 >= 2.7
libcomerr2 >= 1.01
libk5crypto3 >= 1.8+dfsg
libkrb5-3 >= 1.7dfsg

Provides

Name Value
libzephyr4 -

Conflicts

Name Value
libzephyr4 -
libzephyr4-krb -
libzephyr4-krb45 -

Replaces

Name Value
libzephyr4 -
libzephyr4-krb -
libzephyr4-krb45 -

Download

Type URL
Binary Package libzephyr4-krb5_3.0.2-2_amd64.deb
Source Package zephyr

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libzephyr4-krb5 deb package:
    # sudo apt-get install libzephyr4-krb5

Files

Path
/usr/lib/libzephyr.so.4
/usr/lib/libzephyr.so.4.0.0
/usr/share/doc/libzephyr4-krb5/changelog.Debian.gz
/usr/share/doc/libzephyr4-krb5/copyright
/usr/share/lintian/overrides/libzephyr4-krb5

Changelog

2012-01-31 - Karl Ramm <kcr@debian.org>
zephyr (3.0.2-2) unstable; urgency=low
* Oops, you need to have automake installed if you want to use
autoreconf.  Do so.  Closes: #658192
2012-01-30 - Karl Ramm <kcr@debian.org>
zephyr (3.0.2-1) unstable; urgency=low
* New upstream release.
* Actually insulate the postinst from the rc script failing.
Closes: #638260
* Install a Danish debconf tranlation, thanks to Joe Dalton.
Closes: #621365
* Update Standards-Version.
2011-03-06 - Karl Ramm <kcr@debian.org>
zephyr (3.0.1-1) unstable; urgency=low
* New upstream release.
* Update Standards-Version.
* Define MAXPATHLEN in lib/ZLocations.c if it isn't. Closes: #508522
2009-11-29 - Karl Ramm <kcr@debian.org>
zephyr (3.0-1) unstable; urgency=low
* Final upstream 3.0 release.
* Depend on libreadline-dev.  Closes: #553890
* Fix problem removing obsolete conffile.  Closes: #548360
* 3.0 (quilt) source format.
* Add lintian overrides for the soname/packagname mismatch warnings.
* Bump Standards-Version.
2009-09-02 - Karl Ramm <kcr@debian.org>
zephyr (3.0~rc.2544-1) unstable; urgency=low
* New upstream.
* Supplementary readme cleanup.
* Drop *-krb packages for real. Closes: #535099
* GC obsolete conffiles; Closes: #538028
* Up Standards-Version.
2009-06-20 - Karl Ramm <kcr@debian.org>
zephyr (3.0~beta.2483-2) unstable; urgency=low
* check for the extant ares_getnameinfo rather than the nonexistant
ares_getaddrinfo so that we build with c-ares
* Add the Finnish and Basque translations from #454608 and #456823
respectively (thanks to Esko Arajärvi, Piarres Beobide)
which somehow did not make it into 2.1.20070719.SNAPSHOT-1.1.
Closes: #533564
* Zephyr 3.0 does away with xzwrite, closes: #338519
2009-06-16 - Karl Ramm <kcr@debian.org>
zephyr (3.0~beta.2483-1) unstable; urgency=low
* Does not build with krb4 by default, Closes: #527339
* fix some whitespace issues in the config scripts
* the kerberos shared libraries should satisfy libzephyr-dev,
Closes: #522694
* Italian debconf translation from Luca Monducci, Closes: #531426
* new upstream version
2009-03-28 - Karl Ramm <kcr@debian.org>
zephyr (3.0~beta.2362-1) experimental; urgency=low
* new upstream version
2009-03-16 - Karl Ramm <kcr@debian.org>
zephyr (3.0~alpha.20090316-1) unstable; urgency=low
* Kerberos 5 client support; new upstream
* GNU config automated update: config.sub     (20070118 to 20080116),
config.guess     (20070306 to 20080123)
* Upstream merged CMU zwgcplus;  Closes: #207362
* Upstream now uses c-ares: Closes: #477047
* Fix braino in init script.  Closes: #448459
2009-03-01 - Karl Ramm <kcr@debian.org>
zephyr (2.1.20070719.SNAPSHOT-2) unstable; urgency=low
* Z_SendLocation could be fooled by the USER_LOGIN message (which has
the same UID as the SERVACK we're really waiting for) arriving first.
Wait for the SERVACK explicitly, so the USER_LOGIN gets left on the
queue even if it arrives early. (thanks, Mark!)
* Acknowledge NMUs
* Build-depend on x11proto-core-dev.  Closes: #515456
* Japanese debconf translation, thanks to Hideki Yamane.  Closes: #510734

See Also

Package Description
libzephyr4_3.0.2-2_amd64.deb Project Athena's notification service - non-Kerberos libraries
libzerg-perl_1.0.4-2+b1_amd64.deb fast perl module for parsing the output of NCBI BLAST programs
libzerg0-dev_1.0.7-3_amd64.deb C library for parsing the output of NCBI BLAST programs
libzerg0_1.0.7-3_amd64.deb C library for parsing the output of NCBI BLAST programs
libzeroc-ice-ruby1.8_3.4.2-8.2_amd64.deb Ice for Ruby modules
libzeroc-ice3.4-cil_3.4.2-8.2_all.deb Ice for C# libraries
libzeroc-ice3.4-java_3.4.2-8.2_all.deb Ice for Java libraries
libzeroc-ice34-dev_3.4.2-8.2_amd64.deb Ice for C++ development libraries
libzeroc-ice34_3.4.2-8.2_amd64.deb Ice for C++ runtime library
libzinnia-dev_0.06-1+b1_amd64.deb development files for the zinnia library
libzinnia-doc_0.06-1_all.deb documention files for the zinnia library
libzinnia0_0.06-1+b1_amd64.deb online handwriting recognition system with machine learning
libzip-dev_0.10.1-1.1_amd64.deb library for reading, creating, and modifying zip archives (development)
libzip-ocaml-dev_1.04-6+b3_amd64.deb OCaml compression libraries (development files)
libzip-ocaml_1.04-6+b3_amd64.deb OCaml compression libraries (runtime libraries)
Advertisement
Advertisement